API DocumentationSpecifications
Preview the system-derived routing for a specification
GET
Returns the ordered operations a new work order would snapshot when the specification has no designated default routing template. Read-only — nothing is materialized; may be empty when the process and post-processings define no operations.Phasio API Bearer Tokenheader
AuthorizationBearer <token>id*stringID of the specification to derive a routing for
Format
uuidDerived routing retrieved
application/json- response
[index: integer]?curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/part-specification/497f6eca-6276-4993-bfeb-53cbbbba6f08/derived-routing'[ { "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969", "operationName": "string", "sequence": 0 }]